SNMP
SNMP::__construct
SNMP
PHP Manual

# SNMP::close

Close SNMP session

### Description

public bool SNMP::close ( void )

Frees previously allocated SNMP session object.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### Examples

Example #1 SNMP::close example

`<?php
$session = new SNMP(SNMP::VERSION_1, "127.0.0.1", "public");
# ...
# get, walk, etc goes here
# ...
$session->close();
?>`

### See Also

- SNMP::__construct